Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1613

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2011-1613
Last Modified 11 May 2011 03:25:39
Published 03 May 2011 06:55:02
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-1613

Summary

Unspecified vulnerability in Cisco Wireless LAN Controller (WLC) software 6.0 before 6.0.200.0, 7.0 before 7.0.98.216, and 7.0.1xx before 7.0.112.0 allows remote attackers to cause a denial of service (device reload) via a sequence of ICMP packets, aka Bug ID CSCth74426.

Vulnerable Systems

Operating System

  • Cisco Wireless Lan Controller Software 6.0.182.0

  • Cisco Wireless Lan Controller Software 6.0.188.0

  • Cisco Wireless Lan Controller Software 6.0.196.0

  • Cisco Wireless Lan Controller Software 6.0.199.0

  • Cisco Wireless Lan Controller Software 6.0.199.4

  • Cisco Wireless Lan Controller Software 7.0.98.0


References

XF - wlc-icmp-dos(67128)

VUPEN - ADV-2011-1123

SECTRACK - 1025448

BID - 47606

CISCO - 20110427 Cisco Wireless LAN Controllers Denial of Service Vulnerability

SECUNIA - 44384


Last Updated: 27 May 2016 10:56:23